<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Basics</title>
    </head>
    <body>
        <h1 style="color:red"> Heading 1</h1>
        
        <p title="first para">First Paragraph </p>
        <p>Second paragraph</p>
        <a href="https://www.w3schools.com">Link to w3schools</a> <br>
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTvQRXWBKMqCQ4zssn7Ik5PI7IY0gZwih_i_g&usqp=CAU" alt="image" width="300px" height="500px">
    </body>
</html>